name = "Cornichon"
group = "other"

[[locations]]
world = "Any"
room = "Moogle Shop"

[[locations]]
world = "Toy Box"
room = "Galaxy Toys"
note = "1F outside the store to the right"

[[locations]]
world = "Toy Box"
room = "Galaxy Toys"
note = "Rest Area"

[[locations]]
world = "Toy Box"
room = "Galaxy Toys"
note = "Action Figures, in the very back of the store"
